<template>
  <section
    id="skills"
    class="primary section-min-height-65"
  >
    <div
      class="text-white ps-5 pe-5"
    >
      <h4 class="primary-color-text">
        <b>SKILLS AND TRAINING</b>
      </h4>
      <br>
      <h4>
        At the beginning of my vocational training, I started to learn <b
          class="primary-color-text"
        >HTML</b>, <b
          class="primary-color-text"
        >CSS</b> and <b class="primary-color-text">JavaScript</b>.
        The first project I created during my training was a webpage for the company to display
        welcome messages to
        visitors in the entrance hall, from previously entered appointments by the employees.
        The used technologies were <b class="primary-color-text">HTML</b>, <b
          class="primary-color-text"
        >CSS</b>, <b class="primary-color-text">JavaScript</b>,
        <b class="primary-color-text">Angular JS</b>, <b class="primary-color-text">Material
          UI</b> and <b class="primary-color-text">SQL (MSSQL)</b>
        with <b class="primary-color-text">IntelliJ</b> as an integrated development environment.
      </h4>
      <span>-</span>
      <h4>
        After that, my next project was the further development of a time-monitoring tool and
        bug-monitoring tool
        with <b class="primary-color-text">Angular-JS</b> and <b class="primary-color-text">Bootstrap</b>.
        The requirements for new features were communicated via <b
          class="primary-color-text"
        >Jira</b> and the
        distributed version control system we used was <b class="primary-color-text">Git</b> with
        <b class="primary-color-text">GitLab</b>
        as the development platform with integrated version control.
      </h4>
      <span>-</span>
      <h4>
        Over the two and a half years of training, I also learned <b class="primary-color-text">Java</b>
        in school and through my company. During my last year as a trainee, I started to work on
        the main project of the company, which used
        <b class="primary-color-text">Angular-JS</b> as a frontend framework and <b
          class="primary-color-text"
        >Java</b>
        as a business layer with <b class="primary-color-text">Postgresql</b> as a database.
        In my free time and in school, I also worked a little with <b class="primary-color-text">Flutter</b>
        and<b class="primary-color-text">Micro Processors</b>.
      </h4>
      <span>-</span>
      <h4>
        After completing my vocational training, I enrolled in <b class="primary-color-text">college
          at the SRH-Fernhochschule
          towards a bachelor degree in web and media informatics</b> and have completed my first
        year.
      </h4>
    </div>
  </section>
</template>

<script>
export default {
  name: 'SkillText'
}
</script>
